    html,
	body{
    margin : 0;
    position : relative;
    height : 100%;
    
    }
    body{
    padding-top : 60px;
    overflow-x : hidden;
    }
    h1,h2,h3{
    font-family : sansationregular;
    }
    .text-white{
    color : #ffffff;
    }
	.overlayx{
	width : 100%;
	height : 100%;
    background-image : url(../images/weerd_3.jpg);
	background-image : url(../images/interdot.png);
	/* position : fixed; */
	z-index : 1;
	}
    
    .page1,
    .page3,
    .page4,
    .page5,
    .page6,
    .page7,
    .page8,
    .page9,
    .page10{
    width : 100%;
    min-height : 100%;
    /* background-image : url(../images/interdot.png),url(../images/weerd_2.jpg); */
    }
    .page2{
    width : 100%;
    height : 100%;
    background-image : url(../images/foodbg.jpg);
    }
    .page6{
    background-image : url(../images/foodbg.jpg); 
    }
    .page8{
    background-image : url(../images/cat4.jpg); 
    }
    .page9{
    background-image : url(../images/weerd_4.jpg);
    background-position : bottom;
    }
    .page10{
    background-image : url(../images/locatie.jpg);
    background-position : bottom;
    }
    .page1-text{
    /* background-color :rgba(196,157,0,0.8); */
    }
    .page2-void,
    .page3-void,
    .page4-void,
    .page5-void,
    .page6-void,

    .page8-void,
    .page9-void,
    .page10-void{
    height : 45%;
    }
    .page2-text,
    .page3-text,
    .page4-text,
    .page5-text,
    .page6-text,

    .page8-text,
    .page9-text,
    .page10-text{
    /* height : 100%; */
    background-color :rgba(255,255,255,1);
    }       

         
    .navbar{
    position : fixed;
    left : 0;
    top : 0;
    width : 100%;
    height : 60px;
    background-color : #860724;
	color : #ffffff;
    }
        .navbar2{
        height : 60px;
        background-color : #ffffff;
        }
    
    .uk-panel{
	margin-top : 30%;

	font-family : sansationregular;
	font-size : 1.2rem;
    background-color : transparent!important;
	color :  #ffffff;
    }
    .uk-panel h2{
	font-family : sansationregular;
    color :  #ffffff;
    }
    .hidefield{
    display : none;
    }
	.margintop{

	}
    .navtotop{
	position : fixed;
	width : 40px;
	height : 40px;
	background-color : #000;
    border : 1px solid #fff;
	right : 20px;
	bottom : 20px;
	z-index : 1000;
    color : #fff;
	text-align : center;
	}	
    .slicknav_menu{
    background-color : #860724;
    padding : 5px;
    }
    
    @media (max-width: 980px) {
      body {
        padding : 0px;
      }
      .navbar2{
      height : 0px;
      }
    }
    
    .trbg{
    min-height : 100%;
	background-image : url(../images/arcbg.png);
	background-repeat : no-repeat;
	background-size : 100%;
    }
    label.error{
    color : red;
    font-size : 13px;
    font-style : italic;
    display : block;
    }